Bug 799362 - wait fails on pid of co-process
wait fails on pid of co-process
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ksh (Show other bugs)
7.0
All Linux
medium Severity high
: rc
: ---
Assigned To: Michal Hlavinka
qe-baseos-tools
:
Depends On: 726199 728900 1243788 1243789
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-02 10:18 EST by Miroslav Franc
Modified: 2016-01-31 21:27 EST (History)
6 users (show)

See Also:
Fixed In Version: ksh-20120214-2.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 728900
Environment:
Last Closed: 2014-06-16 06:18:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Ludek Smid 2014-06-16 06:18:21 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.